import service from '../utils/fetch.js'

export function getLoginMessage(data) {
  return service({
    url: '/authentication/form',
    method: 'POST',
    headers: {
      'Content-Type': 'multipart/form-data'
    },
    data: data
  })
}

export function logout(token) {
  return service({
    url: `/logout`,
    method: 'GET'
  })
}
